XLite\Model\Config:
  - name: a_v_sep0
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_title
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_description
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_d_message
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_url_away
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_succ_btn
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_fail_btn
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_away_btn
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_p_type
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_sep2
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_min_age
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: a_v_p_enabled
    category: QSL\AgeVerification
    module: QSL\AgeVerification
  - name: settings_page_heading
    category: QSL\AgeVerification
    module: QSL\AgeVerification
